Subject: Re: What's cooking in git.git (Dec 2022, #01; Thu, 1)

From: Junio C Hamano <[email-masked]>
Date: Mon, 05 Dec 2022 12:26:01 +0900

Victoria Dye <[email-masked]> writes:

> Rubén Justo wrote:
>> On 01-dic-2022 21:23:40, Junio C Hamano wrote:
>>> * rj/branch-copy-and-rename (2022-11-17) 2 commits
>>>  - branch: clear target branch configuration before copying or renaming
>>>  - branch: force-copy a branch to itself via @{-1} is a no-op
>>> ...
>> We can drop the first commit (branch: clear target branch configuration
>> before copying or renaming) as it needs a better approach.  But we can
>> keep the other (branch: force-copy a branch to itself via @{-1} is a
>> no-op), there were no complaints about it, I think.
>
> Agreed. I think "branch: clear target branch configuration before copying or
> renaming" is probably worth revisiting at some point, but "branch:
> force-copy a branch to itself via @{-1} is a no-op" looks fine to be as-is.

OK, let's discard the tip one and mark the other one to be merged to
'next'.

Thanks, both.